Wc3-Maps.ru » Все для Майнкрафт » Моды для Minecraft 1.8





Мод LomLib для Minecraft 1.8/1.7.10/1.7.2/1.6.4/1.5.2


Автор:



Этот мод понадобится для установки следующих модов для Майнкрафт: MechroMagiks, DivingGear, Equivalency и Craft Cards - от разработчика Lomeli12

Установка:
Извлечь архив "LomLib.rar"
Архив "LomLib-1.8.jar" или "LomLib-1.7.10.jar" или "LomLib-1.7.2.jar" или "LomLib-1.6.4.jar" или "LomLib-1.5.2.jar" - в зависимости от версии вашего майнкрафта - перенести в .minecraft/versions/1.7.2/1.6.4/1.5.2.jar

Похожие материалы
Категория: Моды для Minecraft 1.8 | Добавил: Адмирал
Просмотров: 2836 | Скачиваний: 628 | Рейтинг: 0.0/0 | Дата добавления

Всего комментариев: 0
avatar
Рейтинг@Mail.ru
Яндекс.Метрика

Copyright © 2010-2017
Вакансии :: Контакты
Мобильная версия сайта